RSS   Vulnerabilities for 'Perlcal'   RSS

2005-12-11
 
CVE-2005-4162

 

 
Cross-site scripting (XSS) vulnerability in cal_make.pl in ACME PerlCal 2.99.20 allows remote attackers to inject arbitrary web script or HTML via the p0 parameter.

 
2001-06-27
 
CVE-2001-0463

 

 
Directory traversal vulnerability in cal_make.pl in PerlCal allows remote attackers to read arbitrary files via a .. (dot dot) in the p0 parameter.

 

 >>> Vendor: Acme labs 5 Products
Thttpd
Perlcal
Acme,server
Mini httpd
Acme server


Copyright 2021, cxsecurity.com

 

Back to Top